@charset "UTF-8";

/*!
 * Shinwa co.ltd.jp
 */

@media (min-width:768px) {

#phone-version{
	
	display:none;	
	
}


.col-md-6{
	margin-top: 50px;
}


}



@media (max-width:767.98px) {

.h2{
	margin-top: 5px;

}



#desktop-version{
	
	display:none;	
	
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-11, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top:0px;
}


.dream {
	
margin-left:auto;
margin-right:auto;
width:90%;
margin-top:50px;
margin-bottom:15px;
max-width:700px;


}

.an-in > img:nth-child(1){
	
	width:100%
	
}

}

@media (max-width:460px) {
	
.navbar-brand img {
  height: 55px;
}
	

	
#MainNavDiv .showSearchBar{
	display:none;
	}
	
#mainNav .special-nav{
		
		display:none;
	}
	
	.hamburger{
	margin-right:30px;
	
}


	.section--posts::after {
		content: '';
		position: absolute;
		left: 0;
		right: 0;
		top: 146px;
		bottom: 0;
		background: #64c4ec;
		z-index: 0
	}

#desktop-version{
	
	display:none;	
	
}

.row3{
	display:ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
	margin-top:0px;
	height:521px;
}



h3 {
	font-size: 20px;
	letter-spacing: 0;
	line-height: 50px;
	font-family: ITCAvantGardeW04-Book;
	text-transform: uppercase
}

h9, .h9 h9{
	font-size: 20px;
	letter-spacing: .5px;
	line-height: 1.5em;
	font-family: AvantGardeGothicITCW01XLt;
	text-transform: uppercase;
	font-weight:900;
	color:black;
	margin-left:100px;
	
}

.col-md-66{
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top:50px;
}

.h2 p{
	font-size: 18px;
letter-spacing: .5px;
line-height: 1.8em;
font-family: AvantGardeGothicITCW01XLt;
margin-left:0px;
	
}


ul {
    margin-bottom: 0;
    font-weight: normal;
	
}

.an-in > img:nth-child(1){
	
	width:100%
	
}


.row2 {

display:none;
}

.h9 p {
    margin-left: auto;
    margin-right: auto;
    margin-left: 75px;
    margin-top: 25px;

}

.helft p{
	
	margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
	
}

}




@media (min-width:1201px) {
	
#MainNavDiv .hamburger {
		display:none;
	}
	.bottom-section {
	
	
	display:none;
	
}


	

}

@media (max-width:1200px){
	
#MainNavDiv .hamburger {

}
	
	#mainNav .special-nav {
display: none;
}
	
#menu-main-menu{
	
		display:none;
	}
	
		[off-canvas*=right] .inner .mobile-sideNav {
		display: block
	}
	
	.bottom-section {
	
	
	display:none;
	
}
	
}

@media (min-width:768px) and (max-width:1200px) {
	
	#desktop-version > div:nth-child(3) > div > div:nth-child(2) > div > img {
		
		
		width:100%;
		
	}
	div.col-md-21:nth-child(1) > div:nth-child(1) > img:nth-child(1){
		width:100%;
	}
	
	div.container:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > img:nth-child(1){
		width:100%;
	}
	
	div.container:nth-child(3) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > img:nth-child(1){
		width:100%;
	}
	
	div.container:nth-child(4) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > img:nth-child(1){
		width:100%;
	}
	
	div.container:nth-child(5) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > img:nth-child(1){
		width:100%;
	}
	
	div.container:nth-child(6) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > img:nth-child(1){
		width:100%;
	}
	
	div.container:nth-child(8) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > img:nth-child(1){
		width:100%;
	}
	
	div.container:nth-child(9) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > img:nth-child(1){
		width:100%;
	}
	
	div.container:nth-child(10) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > img:nth-child(1){
		width:100%;
	}
	
	
	.h2, .h2 p, h2 {
	font-size: 16px;
	letter-spacing: .5px;
	line-height: 1.5em;
	font-family: AvantGardeGothicITCW01XLt;
}
	
}

	#MainNavDiv2 {
		display: none;
	}
	
	
#desktop-version > div:nth-child(1) > strong:nth-child(2) > div:nth-child(7) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > img:nth-child(1) {
width: 100%;
height: auto;

	
}


.factory-text {
  font-size: 17px;
  color: #0f6ec8;
}

div.gm-style:nth-child(3) > iframe:nth-child(2) {
	width: 100%;
	height: auto;
	
	
}